from django.contrib import admin

from . import models


class VideoAdmin(admin.ModelAdmin):
    list_display = ['id', 'title', ]
    readonly_fields = ['created', 'updated']


class PlayListAdmin(admin.ModelAdmin):
    list_display = ['id', 'title', ]
    readonly_fields = ['created', 'updated']


admin.site.register(models.Video, VideoAdmin)
admin.site.register(models.Playlist, PlayListAdmin)
